yt-dlp-dmo (1:2024.11.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Nov 2024 14:08:50 +0100

yt-dlp-dmo (1:2024.11.04-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2024 08:37:53 +0100

yt-dlp-dmo (1:2024.10.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Oct 2024 09:03:04 +0200

yt-dlp-dmo (1:2024.10.07-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Oct 2024 08:07:26 +0200

yt-dlp-dmo (1:2024.09.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Sep 2024 08:43:34 +0200

yt-dlp-dmo (1:2024.08.06-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Aug 2024 08:09:36 +0200

yt-dlp-dmo (1:2024.08.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Aug 2024 03:25:03 +0200

yt-dlp-dmo (1:2024.07.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Jul 2024 07:20:22 +0200

yt-dlp-dmo (1:2024.07.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Jul 2024 08:36:08 +0200

yt-dlp-dmo (1:2024.07.09-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jul 2024 08:13:45 +0200

yt-dlp-dmo (1:2024.07.07-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jul 2024 07:34:51 +0200

yt-dlp-dmo (1:2024.07.02-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Jul 2024 07:12:53 +0200

yt-dlp-dmo (1:2024.07.01-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove 02_francetv.patch fixed upstream.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jul 2024 08:36:59 +0200

yt-dlp-dmo (1:2024.05.27-dmo2) unstable; urgency=medium

  * Add upstream patch to fix francetv

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Jun 2024 13:01:31 +0200

yt-dlp-dmo (1:2024.05.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 May 2024 07:28:33 +0200

yt-dlp-dmo (1:2024.05.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 May 2024 07:16:00 +0200

yt-dlp-dmo (1:2024.04.09-dmo2) unstable; urgency=medium

  * Install the manpage in the right place.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Apr 2024 07:54:26 +0200

yt-dlp-dmo (1:2024.04.09-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2024 03:01:26 +0200

yt-dlp-dmo (1:2024.03.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Mar 2024 23:50:39 +0100

yt-dlp-dmo (1:2023.12.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Dec 2023 00:30:18 +0100

yt-dlp-dmo (1:2023.11.16-dmo1) unstable; urgency=medium

  * New upstream release.
  * Move python3-secretstorage dependency to Suggests

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Nov 2023 08:44:11 +0100

yt-dlp-dmo (1:2023.11.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Nov 2023 14:23:44 +0100

yt-dlp-dmo (1:2023.10.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Oct 2023 07:40:05 +0200

yt-dlp-dmo (1:2023.10.07-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Oct 2023 07:39:58 +0200

yt-dlp-dmo (1:2023.09.24-dmo2) unstable; urgency=medium

  * Add python3-xattr, attr as alternatives to python3-pyxattr.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Sep 2023 08:22:02 +0200

yt-dlp-dmo (1:2023.09.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Sep 2023 07:50:25 +0200

yt-dlp-dmo (1:2023.07.06-dmo1) unstable; urgency=medium

  * New upstream release.
  * Fix CVE-2023-35934

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jul 2023 08:39:35 +0200

yt-dlp-dmo (1:2023.06.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Jun 2023 22:25:46 +0200

yt-dlp-dmo (1:2023.06.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Jun 2023 13:18:24 +0200

yt-dlp-dmo (1:2023.03.04-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Mar 2023 01:01:19 +0100

yt-dlp-dmo (1:2023.03.03-dmo2) unstable; urgency=medium

  * Add python3-cffi to Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Mar 2023 01:03:31 +0100

yt-dlp-dmo (1:2023.03.03-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Mar 2023 00:50:49 +0100

yt-dlp-dmo (1:2023.02.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Feb 2023 17:31:20 +0100

yt-dlp-dmo (1:2023.01.06-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Jan 2023 00:28:30 +0100

yt-dlp-dmo (1:2023.01.02-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Jan 2023 08:40:33 +0100

yt-dlp-dmo (1:2022.11.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Nov 2022 13:06:41 +0100

yt-dlp-dmo (1:2022.10.04-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Oct 2022 09:49:55 +0200

yt-dlp-dmo (1:2022.09.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Sep 2022 08:52:55 +0200

yt-dlp-dmo (1:2022.08.19-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove previous patch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Aug 2022 13:09:14 +0200

yt-dlp-dmo (1:2022.08.14-dmo2) unstable; urgency=medium

  * Add upstream patch to not package devscripts files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Aug 2022 08:43:04 +0200

yt-dlp-dmo (1:2022.08.14-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove previous patch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Aug 2022 07:44:05 +0200

yt-dlp-dmo (1:2022.08.08-dmo2) unstable; urgency=medium

  * Apply better upstream patches to fix the build.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Aug 2022 08:49:55 +0200

yt-dlp-dmo (1:2022.08.08-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Aug 2022 07:41:21 +0200

yt-dlp-dmo (1:2022.07.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jul 2022 08:42:45 +0200

yt-dlp-dmo (1:2022.06.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Jun 2022 08:39:36 +0200

yt-dlp-dmo (1:2022.06.22.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Jun 2022 07:34:59 +0200

yt-dlp-dmo (1:2022.05.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 May 2022 08:50:05 +0200

yt-dlp-dmo (1:2022.04.08-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Apr 2022 14:09:05 +0200

yt-dlp-dmo (1:2022.03.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Mar 2022 02:42:57 +0100

yt-dlp-dmo (1:2022.02.04-dmo2) unstable; urgency=medium

  * Install README.txt in the right directory.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Feb 2022 23:14:25 +0100

yt-dlp-dmo (1:2022.02.04-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Feb 2022 08:09:16 +0100

yt-dlp-dmo (2022.01.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Jan 2022 14:21:22 +0100

yt-dlp-dmo (2021.12.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Dec 2021 07:22:03 +0100

yt-dlp-dmo (2021.12.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Dec 2021 09:30:57 +0100

yt-dlp-dmo (2021.12.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Dec 2021 09:03:00 +0100

yt-dlp-dmo (2021.11.10.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Nov 2021 08:22:53 +0100

yt-dlp-dmo (2021.10.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Oct 2021 09:03:32 +0200

yt-dlp-dmo (2021.10.10-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove francetv patch (tested this time).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Oct 2021 08:49:54 +0200

yt-dlp-dmo (2021.10.09-dmo2) unstable; urgency=medium

  * Restore francetv patch. This patch has been applied upstream after this
    release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Oct 2021 02:32:40 +0200

yt-dlp-dmo (2021.10.09-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove francetv patch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Oct 2021 01:56:50 +0200

yt-dlp-dmo (2021.09.25-dmo2) unstable; urgency=medium

  * Add upstream patch from PR #1096 to fix francetv extractor.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Oct 2021 13:11:00 +0200

yt-dlp-dmo (2021.09.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Sep 2021 07:25:00 +0200

yt-dlp-dmo (2021.09.02-dmo2) unstable; urgency=medium

  * Minimum python version is 3.8 (Doesn't work with python 3.7 under
    oldstable (buster).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Sep 2021 18:09:49 +0200

yt-dlp-dmo (2021.09.02-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Sep 2021 08:39:41 +0200

yt-dlp-dmo (2021.08.10-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Aug 2021 20:22:57 +0200
